<?php
class Rekapitulasi_pendaftaran_online extends CI_Controller {

    public function __construct() {
        parent::__construct();
        $this->load->model('user_model');
        $this->load->model('live_model');
        $this->load->helper('content');

        if ($this->user_model->is_logged_in() == FALSE)
            redirect(base_url(), 'refresh');
    }

    public function index() {
        //$view['content'] = 'chart/rekapitulasi_pendaftaran_online';
        //$view['data'] = $this->dashboard_model->list_data_keuangan_blu()->result();
        //$this->load->view('admin/index', $view);
        $view['content'] = 'chart/regonline';
        $view['title'] = 'Rekapitulasi Pendaftaran Online';
        $view['data'] = $this->live_model->get_regonline();
        $this->load->view('admin/index', $view);
    }

}